.simple-marquee-container *{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.simple-marquee-container {
	width: 100%;
    /* background: #007bff; */
    float: left;
    display: inline-block;
    overflow: hidden;
    box-sizing: border-box;
    height: 11px;
    position: relative;
    box-shadow: 0 0 6px #999;
    border-bottom: 1px solid orange;
    border-top: 1px solid orange;
    height: 30px;
    font-size: 15px;
	/* margin-top: -32px; */
}

.marquee-content-items a{
	color: #fff;
    font-size: 16px;
}

.marquee-sibling {
	padding: 0;
	background: rgb(61, 61, 61);
	width: 20%;
	height: 45px;
	line-height: 42px;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
	float: left;
	left: 0;
	z-index: 2000;
}

.marquee, *[class^="marquee"] {
	display: inline-block;
	white-space: nowrap;
	position:absolute;
}

.marquee{
    margin-left: 3%;
  margin-right: 3%;
}

.marquee-content-items{
  display: inline-block;
  padding: 0px;
  margin: 0;
  position: relative;
}

.marquee-content-items li{
  display: inline-block;
  line-height: 26px;
  color: #fff;
}

.marquee-content-items li:after{
	content: "|";
	margin: 0 1em;
}
